var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/[lang]/(home)/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__fcf626a6._.js")
R.c("server/chunks/ssr/_7f76158b._.js")
R.c("server/chunks/ssr/_a16c9016._.js")
R.c("server/chunks/ssr/[root-of-the-server]__8c123dd0._.js")
R.c("server/chunks/ssr/166d6_next_dist_2823a025._.js")
R.c("server/chunks/ssr/166d6_next_dist_59276cd3._.js")
R.c("server/chunks/ssr/src_app_5b2047f8._.js")
R.c("server/chunks/ssr/166d6_next_dist_client_components_builtin_global-error_36258780.js")
R.c("server/chunks/ssr/src_app_layout_tsx_cc8184fa._.js")
R.c("server/chunks/ssr/_4927ac3a._.js")
R.c("server/chunks/ssr/166d6_next_959ca846._.js")
R.c("server/chunks/ssr/166d6_next_dist_client_components_b69d8195._.js")
R.c("server/chunks/ssr/166d6_next_dist_client_components_builtin_unauthorized_0e4616a7.js")
R.c("server/chunks/ssr/_1b765fad._.js")
R.c("server/chunks/ssr/src_config_site_config_tsx_a21b6408._.js")
R.c("server/chunks/ssr/[root-of-the-server]__dded1f2a._.js")
R.c("server/chunks/ssr/[root-of-the-server]__17356411._.js")
R.c("server/chunks/ssr/node_modules__pnpm_b950e569._.js")
R.c("server/chunks/ssr/src_app_[lang]_error_tsx_44161649._.js")
R.c("server/chunks/ssr/src_app_[lang]_not-found_tsx_3eb53053._.js")
R.c("server/chunks/ssr/_next-internal_server_app_[lang]_(home)_page_actions_054d7551.js")
R.m(2091)
module.exports=R.m(2091).exports
